Delete Form
DELETE
/v1/forms/{form_id}Deletes a form together with all submissions. This action is irreversible.
Authorization
x-api-key x-team-id x-api-key<token>
In: header
x-team-id<token>
In: header
Path Parameters
form_id*string
Response Body
application/json
application/json
const body = JSON.stringify({ "email": "test@vexrun.com", "name": "John Doe", "message": "Hello!"})fetch("https://example.com/v1/forms/{form_id}", { method: "DELETE", headers: { "Content-Type": "application/json", "x-api-key": "...", "x-team-id": "..." }, body})Empty
Update Form PATCH
Partially updates a form.
Duplicate Form POST
Duplicates an existing form, copying its configuration. The following form properties are copied to the duplicate: - name - is_enabled - limit - honeypot_field - redirect_url - success_title - success_message Additionally, subscribed email addresses (those notified on new submissions) are also copied.